@echo off
setlocal EnableDelayedExpansion
for /f "delims=" %%i in ('dir /x /b  .\Font\*.?tf') do (
set "zt=%%~si"
mshta "javascript:new ActiveXObject('Shell.Application').NameSpace(20).CopyHere('!zt:\=\\!',0x0010);close()"
)
echo.
echo Install Success!
pause >nul